<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Overview of climate change adaptation strategies for sectors and regions of the United States." />
<meta name="DC.title" content="Adaptation Overview" />
<!--googleoff: snippet--><meta name="keywords" content="examples of adaptation, agriculture and food supply, coasts, ecosystems, energy, human health, water resources" />
<link rel="canonical" href="/climatechangeisreal/climatechange/adaptation-overview" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/adaptation-overview" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-12" />
<meta name="DC.date.modified" content="2016-09-29" />
<meta name="DC.date.reviewed" content="2017-09-29" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Adaptation Overview | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-157453 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Adaptation Overview</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="row cols-2">
	<div class="col size-2of3">
		<p>Many governments and organizations across the United States and the world are already adapting to climate change. This is important because we are already seeing the <a href="/climatechangeisreal/climate-impacts">impacts of climate change</a> <span>–</span> including sea level rise, changing precipitation patterns, and more frequent incidences of heat waves and other extreme weather events. Many impacts are expected to grow in geographic scale, rate, or intensity as global temperatures continue to increase.</p>

		<p>Individuals, organizations, and communities can take many steps to adapt to a changing climate <span>– </span>and to help plants and animals cope as well.</p>

		<p>Adaptation actions can be:</p>

		<ul><li>Reactive: responding to conditions that have already changed.</li>
			<li>Anticipatory: planning for climate change before impacts have occurred. </li>
		</ul><h2>Examples of Adaptation</h2>

		<p>Adaptation measures are already in place in many areas, as the examples below show. These actions can be expanded or modified to prepare for climate change. But additional measures, such as new technologies and policies, may also be needed. Such actions could require time and resources to carry out, so planning now is important.</p>

		<h3>Agriculture and Food Supply</h3>

		<div><span
    class="figure image file file-image file-image-jpeg right view-mode-media_original" style="width:111px;"><img alt="Photo of corn" height="112" width="111" class="right media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/corn.jpg" /></span></div>

		<ul><li>Develop crop varieties that are more tolerant of heat, drought, or flooding from heavy rains.</li>
			<li>Provide more shade and air flow in barns to protect livestock from higher summer temperatures.</li>
		</ul><h3>Coasts</h3>

		<div><span
    class="figure image file file-image file-image-jpeg right view-mode-media_original" style="width:111px;"><img alt="Photo of a coastal road" height="112" width="111" class="right media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/coastal-road.jpg" /></span></div>

		<ul><li>Preserve wetlands and open spaces to protect coastal communities from flooding and erosion from storms and sea level rise.</li>
			<li>Improve evacuation planning for low-lying areas to prepare for increased storm surge and flooding.</li>
		</ul><h3>Ecosystems</h3>

		<div><span
    class="figure image file file-image file-image-jpeg right view-mode-media_original" style="width:111px;"><img alt="Photo of a stream in the woods" height="112" width="111" class="right media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/stream-woods.jpg" /></span></div>

		<ul><li>Protect and expand wildlife habitats to allow species to migrate as the climate changes.</li>
			<li>Reduce pollution, habitat loss, and other stressors that make ecosystems more vulnerable to climate change.</li>
		</ul><h3>Energy</h3>

		<div><span
    class="figure image file file-image file-image-jpeg right view-mode-media_original" style="width:111px;"><img alt="Photo of wind turbines" height="112" width="111" class="right media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/wind-turbines.jpg" /></span></div>

		<ul><li>Increase energy efficiency to help offset rises in energy consumption, such as from more air conditioning use as temperatures warm.</li>
			<li>Strengthen energy production facilities to withstand increased flood, wind, lightning, and other storm-related stresses.</li>
		</ul><h3>Human Health</h3>

		<div><span
    class="figure image file file-image file-image-jpeg right view-mode-media_original" style="width:111px;"><img alt="Photo of a cityscape" height="112" width="111" class="right media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/cityscape.jpg" /></span></div>

		<ul><li>Set up early warning systems and emergency response plans to prepare for more extreme weather events.</li>
			<li>Educate people to help them avoid diseases that could become more prevalent as the climate changes, such as those carried by mosquitoes or ticks.</li>
			<li>Plant trees and expand green spaces in cities to reduce the "<a href="/climatechangeisreal/heat-islands">urban heat island</a>" effect.</li>
		</ul><h3>Water Resources</h3>

		<div><span
    class="figure image file file-image file-image-jpeg right view-mode-media_original" style="width:111px;"><img alt="Photo of irrigation" height="112" width="111" class="right media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/irrigation.jpg" /></span></div>

		<ul><li>Improve water use efficiency, and build additional water storage capacity.</li>
			<li>Protect and restore stream and river banks to provide wildlife habitat and safeguard water resources.</li>
		</ul></div>

	<div class="col size-1of3">
		<div class="box multi highlight">
			<h2 class="pane-title">Key Adaptation Terms</h2>

			<div class="pane-content">
				<p><strong>Adaptation</strong> <span>–</span> Adjustment in natural or human systems to a new or changing environment that takes advantage of beneficial opportunities or moderates negative effects.</p>

				<p><strong>Adaptive capacity</strong> <span>–</span> The ability of a system to adjust to climate change (including climate variability and extremes) to moderate potential damages, take advantage of opportunities, or cope with the consequences.</p>

				<p><strong>Resilience</strong> <span>–</span> A capability to anticipate, prepare for, respond to, and recover from significant threats with minimum damage to social well-being, the economy, and the environment.</p>

				<p><strong>Vulnerability</strong> <span>–</span> The degree to which a system is susceptible to, or unable to cope with, adverse effects of climate change, including climate variability and extremes. Vulnerability is a function of the character, magnitude, and rate of climate variation to which a system is exposed, its sensitivity, and its adaptive capacity.</p>

				<p><small>Source: National Research Council, 2010. <a href="http://www.nap.edu/catalog/12783/adapting-to-the-impacts-of-climate-change"><em>Adapting to the Impacts of Climate Change</em></a>.</small></p>
			</div>
		</div>
	</div>
</div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished active-trail menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 13:47:01 -->